## trac-translatedpages 1.0~svn11919

=== debian/changelog ===
trac-translatedpages (1.0~svn11919-1) unstable; urgency=low

  * Initial upload into debian (Closes: #691473)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 26 Oct 2012 01:35:19 -0400
