=== debian/control ===
Source: trac-translatedpages
Section: web
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 7.0.50~),
 python (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.4
Homepage: http://trac-hacks.org/wiki/TranslatedPagesMacro
Vcs-Git: git://lair.fifthhorseman.net/~dkg/trac-translatedpages

Package: trac-translatedpages
Architecture: all
Depends: ${shlibs:Depends},
 ${python:Depends},
 ${misc:Depends},
 trac,
 python-pkg-resources
Provides: ${python:Provides}
Description: Show translated versions of wiki page in the Trac web application
 The TranslatedPagesMacro provides a simple way to deal with
 translating wiki pages on a wiki of a Trac installation.  It presents
 links to corresponding versions of the current page in different
 languages, and indicates when the revision of a translation page gets
 out of sync with the latest version of the source page.
